Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 16:13:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Sorry, we had to cancel Sustainable Solid Backpack wit...  items of order
4678977077 due to reasons beyond our control. QAR 129.00 will be refunded
in 5-7 business days.

I got this above message right now. I want the item any how. Otherwise you
have to refunded the money with in 2 days. You already received my order. I
don’t want to hold my money there. Please refund my money as soon as
possible.

On Tue, 19 Jul 2022 at 14:00, Centrepoint <[email-masked]>
wrote:

> Your order number is 4678977077 | Click here
> <https://www.centrepointstores.com/qa/en/my-account/order/4678977077?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Shafeeq padinchakara, thanks for shopping with us.
> For your reference, your order number is 4678977077
> <https://www.centrepointstores.com/qa/en/my-account/order/4678977077?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either the order confirmation
> email or SMS, along with your Qatar ID, passport or driving license.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, Dar Al Salam Mall, Abu Hamour
> Address :
>
> Dar Al Salam Mall, Abu Hamour, First Floor, Abu Hamour, Doha, Qatar
> Phone Number: 974-55708954
> Working hours :
>
> Saturday - Thursday(10AM-10PM), Friday(2PM-11PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Dar%20Al%20Salam%20Mall,%20Abu%20Hamour,%20First%20Floor,%20Doha,%20Wadi%20Bu%20Ejthaya,%20Abu%20Hamour,%20Qatarutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/164269599?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> SPLASH
> Sustainable Solid Backpack with Zip Closure and Adjustable Straps
> Color: Green
> Size: Free Size
> Quantity: 1 QAR 129
>
> <https://www.centrepointstores.com/qa/en/p/164272055?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_QA_en>
> SHOEMART
> Lee Cooper Solid Card Holder with Snap Button Closure
> Color: Brown
> Quantity: 1 QAR 39
> Subtotal: * QAR 168*
> *Total* *QAR 168*
>
>
> Don’t miss out on Shukrans!
>
> We found a Shukran account for [email-masked] <[email-masked]>*
> ! Link it now to earn rewards as you shop.
> Your order could earn you 68 Shukrans.
> Link Your Account Now
> <https://www.centrepointstores.com/qa/en/my-account/loyalty>
> <https://www.centrepointstores.com/qa/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_QA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_QA_en>
>
-- 

*Thanks & Best Regards,*
*Shafeeq Padinchakkara*
*Email : [email-masked] <[email-masked]>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4635925